{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-11-23T02:01:01.036Z",
            "dateModified": "2024-11-23T02:00:41.484Z",
            "datePublished": "2024-11-23T02:00:41.484Z",
            "description": "Lathyrus heterophyllus",
            "hasPart": [
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus heterophyllus.json"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/d1d35fd05b740bb3c393/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC0-1.0"
            },
            "name": "Lathyrus heterophyllus",
            "sameAs": "https://workflow.earth/dataset/cwr/1a4764046459fabce2e0"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 184893,
            "contentUrl": "https://workflow.earth/api/objects/cwr/11f675796e6ad42da6c0?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/11f675796e6ad42da6c0?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData",
            "@type": "File",
            "contentSize": 245332,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1908e5b7645d70b2a453?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1908e5b7645d70b2a453?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ShinyData.RData"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus heterophyllus.json",
            "@type": "File",
            "contentSize": 1945,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1bc268d8d52e69213caa?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus heterophyllus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1bc268d8d52e69213caa?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/ModGP-Lathyrus%20heterophyllus.json"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 626389,
            "contentUrl": "https://workflow.earth/api/objects/cwr/27ca224e0dd178fa7ab4?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/27ca224e0dd178fa7ab4?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Suitability.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/412f087a9be9271b1f02?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/412f087a9be9271b1f02?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Proportion.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/4ff6dfa98222727c1669?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/4ff6dfa98222727c1669?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/Continuous.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 43492,
            "contentUrl": "https://workflow.earth/api/objects/cwr/56aafb1c10d23c913ac1?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/56aafb1c10d23c913ac1?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Proportion.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 245927,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8add53f96a0bbaf8744e?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8add53f96a0bbaf8744e?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/94118362646bf127aabe"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png",
            "@type": "File",
            "contentSize": 3545471,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9c4ab9d9faa5cf7929a3?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9c4ab9d9faa5cf7929a3?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/INPUTS.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 171966,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a1ce65454d40b7c9f776?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a1ce65454d40b7c9f776?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a7ab72ef4f5b0ee1a6c2?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a7ab72ef4f5b0ee1a6c2?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b2c41565ded70fb122e9?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b2c41565ded70fb122e9?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 217997,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d6daefebbcc2c81e8261?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d6daefebbcc2c81e8261?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/dd2a20615901ec792814?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/dd2a20615901ec792814?payload=adc9d69b-56c1-46b0-b484-f8ee86fab5a6-753409695/src/Exports/ModGP/Lathyrus/heterophyllus/OUT_Binarised.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/d1d35fd05b740bb3c393/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}